CLEANFILES = *.tar.gz

admin.tar.gz:
	$(TAR) -cf admin.tar --exclude=.svn --exclude=*.cdbs-orig -C $(srcdir) admin
	gzip admin.tar

gnome.tar.gz:
	$(TAR) -cf gnome.tar --exclude=.svn -C $(srcdir)/gnome macros
	gzip gnome.tar

gnome2.tar.gz:
	$(TAR) -cf gnome2.tar --exclude=.svn -C $(srcdir)/gnome2 macros
	gzip gnome2.tar

gnu.tar.gz:
	$(TAR) -cf gnu.tar --exclude=.svn -C $(srcdir)/gnu AUTHORS  COPYING \
		ChangeLog  INSTALL  NEWS  README  TODO
	gzip gnu.tar

wxwidgets.tar.gz:
	$(TAR) -cf wxwidgets.tar --exclude=.svn -C $(srcdir)/wx macros
	gzip wxwidgets.tar

incadmin.tar.gz:
	$(TAR) -cf incadmin.tar --exclude=.svn -C $(srcdir)/incadmin \
		config.guess  config.sub  depcomp install-sh  \
		ltmain.sh  missing  mkinstalldirs
	gzip incadmin.tar

scons.tar.gz:
	$(TAR) -cf scons.tar --exclude=.svn -C $(srcdir)/scons configure admin/scons-mini.tar.bz2 admin/generic.py admin/kde.py
	gzip scons.tar

appwizarddatadir = ${kde_datadir}/kdevappwizard
commondatadir = ${appwizarddatadir}/template-common
commondata_DATA = admin.tar.gz gnu.tar.gz incadmin.tar.gz gnome.tar.gz gnome2.tar.gz wxwidgets.tar.gz \
	kde-Makefile.am kde-Makefile.cvs tde-configure.in.in \
	tde-index.docbook kde-po-Makefile.am kde-doc-Makefile.am kde-doc-en-Makefile.am \
	hi16-app-app.png hi32-app-app.png tde-app.desktop tde-part.desktop \
	gnome-Makefile.am gnome-Makefile.cvs \
	gnome-pixmaps-Makefile.am gnome-app.png \
	wx-configure.in wx-Makefile.am wx-Makefile.cvs \
	COPYING COPYING.LIB LICENSE.QPL LICENSE.BSD Artistic \
	admin.kdevtemplate gnu.kdevtemplate dockbook.kdevtemplate\
	incadmin.kdevtemplate gnome2.kdevtemplate scons.kdevtemplate scons.tar.gz

